@font-face {
  font-family: "Phosphor";
  src: url("./regular/Phosphor.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Phosphor-Fill";
  src: url("./fill/Phosphor-Fill.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.ph {
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph-fill {
  font-family: "Phosphor-Fill" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph.ph-arrow-up-right:before { content: "\e092"; }
.ph.ph-calendar-check:before { content: "\e712"; }
.ph.ph-caret-down:before { content: "\e136"; }
.ph.ph-caret-left:before { content: "\e138"; }
.ph.ph-caret-right:before { content: "\e13a"; }
.ph.ph-drop:before { content: "\e210"; }
.ph.ph-google-logo:before { content: "\e292"; }
.ph.ph-grid-four:before { content: "\e296"; }
.ph.ph-house-line:before { content: "\e2c4"; }
.ph.ph-instagram-logo:before { content: "\e2d0"; }
.ph.ph-map-pin:before { content: "\e316"; }
.ph.ph-paper-plane-tilt:before { content: "\e398"; }
.ph.ph-phone-call:before { content: "\e3ba"; }
.ph.ph-solar-panel:before { content: "\ed7a"; }
.ph.ph-sparkle:before { content: "\e6a2"; }
.ph.ph-spray-bottle:before { content: "\e7e4"; }
.ph.ph-waves:before { content: "\e6de"; }
.ph-fill.ph-drop:before { content: "\e210"; }
.ph-fill.ph-grid-four:before { content: "\e296"; }
.ph-fill.ph-solar-panel:before { content: "\ed7a"; }
.ph-fill.ph-spray-bottle:before { content: "\e7e4"; }
.ph-fill.ph-waves:before { content: "\e6de"; }
